

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 93px 0px 121px 135px;padding: 0px;border: none;width: 658px;}





#page_2 {position:relative; overflow: hidden;margin: 93px 0px 113px 0px;padding: 0px;border: none;width: 793px;}





#page_3 {position:relative; overflow: hidden;margin: 96px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 354px 0px 0px 289px;padding: 0px;border:none;width: 391px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 92px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 17px 0px 0px 289px;padding: 0px;border:none;width: 391px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 29px 0px 0px 289px;padding: 0px;border:none;width: 391px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 67px 0px 0px 289px;padding: 0px;border:none;width: 391px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 213px 0px 0px 289px;padding: 0px;border:none;width: 391px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 95px 0px 76px 113px;padding: 0px;border: none;width: 680px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:95px;z-index:-1;width:396px;height:640px;}
#page_8 #p8dimg1 #p8img1 {width:396px;height:640px;}




#page_9 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 28px 0px 0px 289px;padding: 0px;border:none;width: 391px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:740px;left:3px;z-index:-1;width:363px;height:145px;}
#page_9 #p9dimg1 #p9img1 {width:363px;height:145px;}




#page_10 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 5px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:115px;left:165px;z-index:-1;width:256px;height:425px;}
#page_10 #p10dimg1 #p10img1 {width:256px;height:425px;}




#page_11 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 30px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:71px;left:191px;z-index:-1;width:204px;height:270px;}
#page_11 #p11dimg1 #p11img1 {width:204px;height:270px;}




#page_12 {position:relative; overflow: hidden;margin: 92px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 22px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:208px;left:181px;z-index:-1;width:224px;height:455px;}
#page_12 #p12dimg1 #p12img1 {width:224px;height:455px;}




#page_13 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 104px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:499px;left:279px;z-index:-1;width:86px;height:1px;font-size: 1px;line-height:nHeight;}
#page_13 #p13dimg1 #p13img1 {width:86px;height:1px;}




#page_14 {position:relative; overflow: hidden;margin: 95px 0px 76px 113px;padding: 0px;border: none;width: 680px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:160px;z-index:-1;width:267px;height:246px;}
#page_14 #p14dimg1 #p14img1 {width:267px;height:246px;}




#page_15 {position:relative; overflow: hidden;margin: 93px 0px 76px 111px;padding: 0px;border: none;width: 682px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 682px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 64px 0px 0px 286px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:564px;left:164px;z-index:-1;width:262px;height:225px;}
#page_15 #p15dimg1 #p15img1 {width:262px;height:225px;}




#page_16 {position:relative; overflow: hidden;margin: 92px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 587px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 15px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}





#page_17 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 59px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:322px;left:141px;z-index:-1;width:304px;height:519px;}
#page_17 #p17dimg1 #p17img1 {width:304px;height:519px;}




#page_18 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 98px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 93px 0px 76px 113px;padding: 0px;border: none;width: 680px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 507px 0px 0px 284px;padding: 0px;border:none;width: 396px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 93px 0px 76px 198px;padding: 0px;border: none;width: 595px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 594px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 11px 0px 0px 199px;padding: 0px;border:none;width: 396px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:901px;left:0px;z-index:-1;width:418px;height:1px;font-size: 1px;line-height:nHeight;}
#page_20 #p20dimg1 #p20img1 {width:418px;height:1px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 20px 'Times New Roman';line-height: 25px;}
.ft1{font: 20px 'Times New Roman';line-height: 22px;}
.ft2{font: 27px 'Times New Roman';line-height: 30px;}
.ft3{font: 24px 'Times New Roman';line-height: 26px;}
.ft4{font: 21px 'Times New Roman';line-height: 24px;}
.ft5{font: 17px 'Times New Roman';line-height: 22px;}
.ft6{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft7{font: 17px 'Times New Roman';line-height: 19px;}
.ft8{font: 17px 'Times New Roman';line-height: 21px;}
.ft9{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft10{font: 17px 'Times New Roman';line-height: 23px;}
.ft11{font: 17px 'Times New Roman';line-height: 20px;}
.ft12{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft13{font: 20px 'Times New Roman';line-height: 26px;}
.ft14{font: 20px 'Times New Roman';line-height: 23px;}
.ft15{font: 20px 'Times New Roman';line-height: 24px;}
.ft16{font: 1px 'Times New Roman';line-height: 1px;}
.ft17{font: 19px 'Times New Roman';line-height: 21px;}
.ft18{font: 20px 'Times New Roman';margin-left: 4px;line-height: 25px;}
.ft19{font: 20px 'Times New Roman';margin-left: 22px;line-height: 25px;}
.ft20{font: 20px 'Times New Roman';margin-left: 21px;line-height: 24px;}
.ft21{font: italic 20px 'Times New Roman';line-height: 24px;}
.ft22{font: 20px 'Times New Roman';margin-left: 20px;line-height: 22px;}
.ft23{font: 20px 'Times New Roman';margin-left: 5px;line-height: 25px;}
.ft24{font: 20px 'Times New Roman';margin-left: 4px;line-height: 22px;}
.ft25{font: 20px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft26{font: 20px 'Times New Roman';margin-left: 20px;line-height: 23px;}
.ft27{font: 20px 'Times New Roman';margin-left: 15px;line-height: 23px;}
.ft28{font: 20px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft29{font: 20px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft30{font: italic 20px 'Times New Roman';line-height: 23px;}
.ft31{font: 20px 'Times New Roman';margin-left: 16px;line-height: 24px;}
.ft32{font: italic 20px 'Times New Roman';line-height: 22px;}
.ft33{font: 20px 'Times New Roman';margin-left: 13px;line-height: 25px;}
.ft34{font: italic 20px 'Times New Roman';line-height: 25px;}
.ft35{font: italic 17px 'Times New Roman';line-height: 21px;}
.ft36{font: 17px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft37{font: 20px 'Times New Roman';margin-left: 9px;line-height: 25px;}
.ft38{font: 20px 'Times New Roman';margin-left: 6px;line-height: 25px;}
.ft39{font: 20px 'Times New Roman';margin-left: 19px;line-height: 23px;}
.ft40{font: 20px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft41{font: 20px 'Times New Roman';line-height: 22px;position: relative; bottom: 12px;}
.ft42{font: italic 17px 'Times New Roman';line-height: 22px;}
.ft43{font: italic 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft44{font: italic 20px 'Times New Roman';line-height: 26px;}
.ft45{font: italic 13px 'Times New Roman';line-height: 19px;position: relative; bottom: -2px;}
.ft46{font: italic 13px 'Times New Roman';line-height: 16px;position: relative; bottom: -2px;}
.ft47{font: italic 13px 'Times New Roman';line-height: 17px;position: relative; bottom: -2px;}
.ft48{font: italic 20px 'Times New Roman';line-height: 22px;position: relative; bottom: 5px;}
.ft49{font: 20px 'Times New Roman';line-height: 22px;position: relative; bottom: 5px;}
.ft50{font: 13px 'Times New Roman';line-height: 15px;}
.ft51{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft52{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -2px;}
.ft53{font: italic 20px 'Times New Roman';line-height: 22px;position: relative; bottom: -7px;}
.ft54{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft55{font: 20px 'Times New Roman';line-height: 22px;position: relative; bottom: -7px;}
.ft56{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -12px;}
.ft57{font: 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft58{font: bold 20px 'Times New Roman';line-height: 26px;}
.ft59{font: bold 17px 'Times New Roman';line-height: 22px;}
.ft60{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 8px;}
.ft61{font: 16px 'Times New Roman';line-height: 17px;}
.ft62{font: 17px 'Times New Roman';line-height: 18px;}
.ft63{font: 20px 'Times New Roman';margin-left: 10px;line-height: 25px;}
.ft64{font: 20px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft65{font: 20px 'Times New Roman';margin-left: 11px;line-height: 25px;}
.ft66{font: italic 17px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft67{font: 17px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft68{font: italic 17px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft69{font: italic 19px 'Times New Roman';line-height: 21px;}

.p0{text-align: left;padding-left: 18px;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;text-indent: 85px;}
.p1{text-align: center;padding-left: 38px;padding-right: 154px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 71px;margin-top: 13px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 105px;margin-top: 145px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 141px;margin-top: 16px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 53px;margin-top: 16px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 29px;margin-top: 68px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 162px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 248px;margin-top: 134px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 233px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 251px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 113px;padding-right: 565px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 235px;margin-top: 56px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 113px;padding-right: 94px;margin-top: 41px;margin-bottom: 0px;text-indent: 38px;}
.p14{text-align: left;padding-left: 151px;margin-top: 36px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 113px;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 113px;padding-right: 94px;margin-top: 36px;margin-bottom: 0px;text-indent: 38px;}
.p17{text-align: justify;padding-left: 113px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p18{text-align: left;padding-left: 151px;margin-top: 9px;margin-bottom: 0px;}
.p19{text-align: right;padding-right: 94px;margin-top: 339px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 221px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 29px;margin-top: 32px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 29px;margin-top: 9px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 29px;margin-top: 8px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 98px;margin-top: 8px;margin-bottom: 0px;text-indent: 28px;}
.p25{text-align: left;padding-right: 98px;margin-top: 2px;margin-bottom: 0px;text-indent: 28px;}
.p26{text-align: left;padding-right: 98px;margin-top: 4px;margin-bottom: 0px;text-indent: 28px;}
.p27{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 218px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 94px;margin-top: 36px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 194px;margin-top: 35px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 94px;margin-top: 35px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 77px;margin-top: 25px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 109px;margin-top: 22px;margin-bottom: 0px;}
.p38{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: justify;padding-left: 67px;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;text-indent: -20px;}
.p42{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 116px;margin-top: 29px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 123px;margin-top: 32px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 94px;margin-top: 47px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;padding-left: 63px;margin-top: 28px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 3px;padding-right: 97px;margin-top: 659px;margin-bottom: 0px;text-indent: 44px;}
.p51{text-align: justify;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 94px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: left;padding-left: 289px;margin-top: 49px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 190px;margin-top: 28px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 190px;margin-top: 24px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 4px;margin-top: 2px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 355px;padding-right: 277px;padding-top: 12px;margin-top: 0px;margin-bottom: 0px;text-indent: -354px;}
.p59{text-align: left;padding-left: 106px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 136px;margin-top: 461px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 94px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: center;padding-left: 1px;padding-right: 94px;margin-top: 285px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 94px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-left: 243px;margin-top: 13px;margin-bottom: 0px;}
.p65{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 250px;padding-right: 110px;margin-top: 489px;margin-bottom: 0px;text-indent: -234px;}
.p67{text-align: left;padding-right: 94px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p68{text-align: left;padding-left: 230px;margin-top: 19px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 33px;padding-right: 256px;margin-top: 27px;margin-bottom: 0px;text-indent: -32px;}
.p70{text-align: left;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p71{text-align: left;padding-left: 214px;margin-top: 19px;margin-bottom: 0px;}
.p72{text-align: left;padding-right: 94px;margin-top: 34px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 191px;margin-top: 12px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 48px;padding-right: 283px;margin-top: 29px;margin-bottom: 0px;text-indent: -46px;}
.p75{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 215px;margin-top: 6px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 317px;margin-top: 22px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 83px;padding-right: 139px;margin-top: 36px;margin-bottom: 0px;text-indent: -32px;}
.p81{text-align: left;padding-right: 94px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p82{text-align: left;padding-left: 200px;padding-right: 170px;margin-top: 263px;margin-bottom: 0px;text-indent: -123px;}
.p83{text-align: left;padding-left: 182px;padding-right: 105px;margin-top: 23px;margin-bottom: 0px;text-indent: -164px;}
.p84{text-align: justify;padding-right: 94px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p85{text-align: left;padding-left: 284px;margin-top: 114px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 240px;padding-right: 148px;margin-top: 0px;margin-bottom: 0px;text-indent: -183px;}
.p87{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: justify;padding-left: 2px;padding-right: 94px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p97{text-align: left;padding-left: 25px;margin-top: 265px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 49px;margin-top: 21px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 119px;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;text-indent: -72px;}
.p100{text-align: justify;padding-right: 1px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p101{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p102{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: left;padding-left: 9px;margin-top: 548px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 230px;padding-right: 154px;margin-top: 21px;margin-bottom: 0px;text-indent: -168px;}
.p105{text-align: justify;padding-right: 94px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p106{text-align: left;padding-left: 156px;margin-top: 29px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 38px;margin-top: 36px;margin-bottom: 0px;}
.p108{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p109{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p110{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p111{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 183px;margin-top: 0px;margin-bottom: 0px;}
.p113{text-align: justify;padding-right: 94px;margin-top: 21px;margin-bottom: 0px;text-indent: 38px;}
.p114{text-align: left;padding-left: 141px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 12px;margin-top: 63px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 66px;margin-top: 11px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 32px;margin-top: 51px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 112px;padding-right: 238px;margin-top: 40px;margin-bottom: 0px;text-indent: -53px;}
.p119{text-align: left;padding-left: 85px;margin-top: 0px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 194px;margin-top: 17px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 115px;margin-top: 21px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 194px;margin-top: 21px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 77px;padding-right: 256px;margin-top: 60px;margin-bottom: 0px;text-indent: 12px;}
.p124{text-align: left;padding-left: 141px;padding-right: 279px;margin-top: 0px;margin-bottom: 0px;text-indent: -40px;}
.p125{text-align: left;padding-left: 103px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 142px;padding-right: 297px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p127{text-align: left;padding-left: 77px;padding-right: 257px;margin-top: 232px;margin-bottom: 0px;text-indent: 44px;}

.td0{padding: 0px;margin: 0px;width: 523px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 384px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}
.td13{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 28px;}
.tr2{height: 31px;}
.tr3{height: 30px;}
.tr4{height: 23px;}
.tr5{height: 27px;}
.tr6{height: 25px;}
.tr7{height: 24px;}
.tr8{height: 19px;}
.tr9{height: 20px;}
.tr10{height: 21px;}
.tr11{height: 18px;}

.t0{width: 553px;margin-left: 29px;font: 20px 'Times New Roman';}
.t1{width: 508px;margin-left: 47px;margin-top: 30px;font: 20px 'Times New Roman';}
.t2{width: 590px;margin-top: 9px;font: 17px 'Times New Roman';}

